<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.4536</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.6873</MDI>
      <MDI key="STATISTICS_MEAN">6.8785</MDI>
      <MDI key="STATISTICS_STDDEV">7.7776</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8637020</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.39596426</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
